/* 
	projekt:    geovision
	autor:      luka cvrk (www.solucija.com) 
	modifikace: libor bolda
*/

*{ margin: 0; padding: 0; }* 
body {
	font: 75% Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	background: #000;
	color: #c0c0c0;
}

a { color: #339933; background: inherit; text-decoration: none; }
a:hover { background: inherit; text-decoration: underline; }
p { margin: 0 0 15px 0; }
h1 { margin: 5px 0 0; }
h1 a { background: inherit; text-decoration: none; }
img { border: 0; }
h2 { color: #339933; font: bold 200% "Century Gothic", Calibri, Arial, Sans-Serif; text-transform: uppercase; margin: 2px 0 12px; }
h3 a { font-size: 90%; }
h4 { color: #cc9966; font: bold 180% "Century Gothic", Calibri, Arial, Sans-Serif; text-transform: uppercase; margin: 2px 0 12px; }

#content { width: 940px; margin: 0 auto; padding: 20px 0 0 0; border-top: 8px solid #333; }

#top{ float: right; text-align: right; }
#top a { color: #808080; margin: 0 0 0 13px; background: #000 url(../images/toparrow.png) no-repeat center left; padding: 0 0 0 12px; }
input.searchfield { width: 175px; padding: 6px; border: 2px solid #c0c0c0; background: #000; font-size: .9em; color: #c0c0c0 }
input.searchbutton { background: #cc9966; border: 0; padding: 4px; color: #fff; font-weight: normal; font-size: .9em; }

#logo-img { background: url(../images/logo.gif) no-repeat; z-index: 1 }
#logo { font: bold 160% Calibri, Arial, Sans-Serif; float: left; color: #808080; line-height: 25px; margin: 10px 0 0 10px; text-decoration: none; }
	#logo a:hover { text-decoration: none; }
	#logo h2 { font: normal 75% Arial, Sans-Serif; text-transform: none; margin: 0 0 5px;}
	
#menu { height: 35px; padding: 7px 0 0 0; clear: both; margin: 0 0 18px; background: #000 url(../images/menubg.gif) repeat-x; font-weight: bold; }
	#menu li { font-size: 100%; display: inline; text-transform: uppercase; }
	#menu li a { margin: 0 5px 0 20px; color: #e6e6e6;  }
	#menu li a:hover { color: #808080; text-decoration: underline; }

.menu2 { float: left; width: 240px; padding: 0 0 0 0; clear: both; margin: 0 0 15px; font-weight: bold; font-size: 100%;  }
	.menu2 ul li {padding-left: 0px; list-style: none; margin: 0 0 5px 5px; }
	.menu2 ul li a { margin: 0 0 5px 0; color: #c0c0c0; background: #000; }
	.menu2 ul li a:hover { color: #cc9966; text-decoration: underline; background: #000; }
	.menu2level1 { font-size: 90%; margin-left: 8px; }
	.menu2level2 { font-size: 80%; margin-left: 16px; }
	
#left { background: #000; clear: left; float: left; width: 260px; padding: 10px 15px; margin: 0 0 20px; }
	.img { float: left; border: 3px solid #c0c0c0; padding: 1px; margin: 0 0 8px; }
	#left li { list-style: none; }
	#left li a { color: #339933; font-weight: normal; background: url(../images/arrow.gif) no-repeat center left; padding: 0 0 0 12px; }
	#left li a:hover { text-decoration: underline; }
	
#main { float: left; width: 655px; margin: 0 0 10px; }
	.img { float: left; border: 3px solid #c0c0c0; padding: 1px; margin: 0 15px 5px 0; }
	#line { clear: both; padding: 2px; margin: 0 0 15px; background: #333 url(../images/smalldot.gif) repeat-x; }
	#ad { float: right; text-align: center; padding: 33px 0 0; width: 250px; border: 3px solid #999; color: #808080; height: 50px; margin: 0 0 15px; }
	#shortnews { float: right; width: 250px; }
	.news {	border-bottom: 1px solid #c0c0c0; padding: 0 0 2px; margin: 0 0 10px;}
#main h3 { font-size: 90%; color: #808080; font-weight: normal; }	

#main2 { float: right; width: 680px; margin: 0 15px 15px 0; }
	.img { float: left; border: 3px solid #c0c0c0; padding: 1px; margin: 0 15px 5px 0; }
	#line { clear: both; padding: 2px; margin: 0 0 15px; background: #333 url(../images/smalldot.gif) repeat-x; }
	#ad { float: right; text-align: center; padding: 33px 0 0; width: 250px; border: 3px solid #c0c0c0; color: #808080; height: 50px; margin: 0 0 15px; }
	#shortnews { float: right; width: 250px; }
	#main2 li { font-size: 100%; margin: 0 0 0 30px; }
	.level2 { font-size: 100%; margin: 0 0 0 30px; }
	.news {	border-bottom: 1px solid #c0c0c0; padding: 0 0 2px; margin: 0 0 10px;}
#main2 h3 { font-size: 100%; color: #808080; font-weight: normal; }
#main2 h3 a { font-size: 100%; color: #808080; font-weight: normal; }	

#right { margin: 0 15px 20px 0; padding: 0 0 0 15px; float: right; width: 620px; text-align: justify; }
.border { clear: both; border-left: 4px solid #c0c0c0; padding: 10px 0 0 15px; }

#rl { float: left; width: 290px; margin: 0 20px 30px 0; }
#rr { float: right; width: 290px; }
	#rl li, #rr li { list-style: none; border-bottom: 1px solid #333; padding: 4px; margin: 0; }
	#rl li a, #rr li a { background: #000 url(../images/arrow.gif) no-repeat center left; padding: 0 0 0 12px; color: #cc9966; }
  
#kontakt { margin: 0 15px 20px 0; padding: 0 0 0 15px; float: right; width: 680px; }
  #kontakt h3 { font-size: 100%; color: #808080; font-weight: normal; }
#rleft { float: left; width: 300px; margin: 0 20px 30px 0; }
#rright { float: right; width: 300px; }

#footer { clear: both; padding: 10px; margin: 0 0 15px; color: #bbb; background: #333; }
	.links a { font-weight: bold; color: #c0c0c0; margin: 0 13px 0 0; background: #333 url(../images/toparrow.png) no-repeat center left; padding: 0 0 0 12px; }
	.classic { background: #333;}
	.sponsor { background: #eee; }
	#footer li { list-style: none; }
	#fl { width: 600px; }
	#fr { float: right; }
